/* Hide hover buttons */

button.trigger {
  display: none;
}

/* Style Drupal tabs */

#toolbar-administration {
  position: relative;
  z-index: 11111;
}

.toolbar-oriented .toolbar-bar {
  z-index: 9999;
}

.user-logged-in {
  padding-bottom: 58.4px;
}

sc-container {
  &:has(.drupal-nav:first-child) {
    --container-padding--bottom: var(--gap-static--xs);
    --container-padding--top: var(--gap-static--xs);
    box-shadow: 0 0 4px rgba(0, 0, 0, .1), 0 2px 6px 2px rgba(0, 0, 0, .03);
    bottom: 0;
    left: 0;
    position: fixed;
    width: 100%;
    z-index: 9999;
  }
}

.drupal-nav__items {
  display: flex;
  flex-wrap: wrap;
  gap: var(--gap--xs) 0;
  justify-content: center;

  a {
    color: var(--color--primary);
    display: block;
    font-family: var(--font-family--primary);
    font-size: var(--font-size--p-sm);
    font-weight: 300;
    padding: 0 calc(var(--gap-static) / 2);
    text-decoration: underline;
    text-decoration-thickness: 1px;
    text-underline-offset: 3px;
    transition: color var(--transition-dur);

    &:hover {
      color: var(--color--dark-accent);
    }
  }
}

.contextual {
  display: none;
}
